<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="app_name">Aarkiwi</string>
	<string name="app_menu">Menu:</string>
    <string name="app_tabSearchLabel">Cerca</string>
    <string name="app_tabViewSearchLabel">Vedi Ricerca</string>
    <string name="app_tabFeedArchiveLabel">Feed</string>
    
    <string name="app_secondText">search activity</string>
    <string name="app_terzoText">feed activity </string>
    
    <string name="app_view_hint">./</string>
    <string name="app_view_back_descr">Per tornare indietro nell\'albero delle directory</string>
    
    <string name="app_feed_notify_title">AArkiwi Feeds Updated</string>
    <string name="app_feed_notify_new">nuovi:</string>
    <string name="app_feed_notify_del">, cancellati:</string>
    <string name="app_feed_notify_mod">, modificati:</string>
    <string name="app_update_notify_title">Aggiornamenti per AArkiwi</string>
    <string name="app_update_new_version">E\' disponibile una nuova versione di Aarkiwi</string>
    <string name="app_test_date">23/11/2013 05:12 GMT</string>
    <string name="app_download_manager_title">Download da Arkiwi.org</string>
    <string name="app_view_grid_type_descr">tipo di file, generalmente audio o video o cartella</string>
</resources>